Ntopng installation error, corrupt PBI



  • I'm trying to install ntpng on my pfsense setup.
    But I get the following error

    "Failed to read PBI header! Possible corrupt PBI, or wrong PBI version for this OS.
    of ntopng-1.1_1-amd64 failed!"

    I run pfsense
    2.1.5-RELEASE (amd64)
    built on Mon Aug 25 07:44:45 EDT 2014
    FreeBSD 8.3-RELEASE-p16

    as a virtual machine.
    I have only the Open-VM-Tools package installed.
    I would love to use ntpng, please help

    This is wat the install log shows.

    Checking for package installation…
    Downloading https://files.pfsense.org/packages/amd64/8/All/ntopng-1.1_1-amd64.pbi ...  (extracting)
    Verifying Checksum...SKIP_ARCHLINES: 63
    Archive checksum: 3af7e59a775482446e8438b6e45af83133a6ff6324ff002bac8477a7941f734a
    Saved checksum: 9cf691c2463d7d339be73fd422a6d8ff6852bc6f613fcfa0a47ae0f30cb4ec3a
    pbi_add: /tmp/apkg_ntopng-1.1_1-amd64.pbi failed checksum, the archive may be corrupt.
    of ntopng-1.1_1-amd64 failed!



  • I 'solved' it.
    Some other packages had the same issue. So I rebuild the pfsense appliance.
    Build a new VM an install the latest version of pfsense.
    installed the desired packages and had no problem.


Log in to reply